<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html dir="ltr" lang="<?php echo $document->language; ?>" xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="rod-main">
    <div class="cleared reset-box"></div>
<div class="rod-header">
<div class="rod-header-position">
    <div class="rod-header-wrapper">
        <div class="cleared reset-box"></div>
        <div class="rod-header-inner">
<div class="rod-logo">
 <h1 class="rod-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="rod-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

        </div>
    </div>
</div>


</div>
<div class="cleared reset-box"></div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<div class="rod-bar rod-nav">
<div class="rod-nav-outer">
<div class="rod-nav-wrapper">
<div class="rod-nav-inner">
	<?php if ($view->containsModules('position-28')) : ?>
	<div class="rod-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('position-29')) : ?>
	<div class="rod-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('position-1'); ?>
</div>
</div>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<div class="rod-box rod-sheet">
    <div class="rod-box-body rod-sheet-body">
<?php echo $view->position('position-15', 'rod-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'rod-block'); ?>
<div class="rod-layout-wrapper">
    <div class="rod-content-layout">
        <div class="rod-content-layout-row">
<?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="rod-layout-cell rod-sidebar1">
<?php echo $view->position('position-7', 'rod-block'); ?>
<?php echo $view->position('position-4', 'rod-block'); ?>
<?php echo $view->position('position-5', 'rod-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="rod-layout-cell rod-content">

<?php
  echo $view->position('position-19', 'rod-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'rod-article');
  echo $view->position('position-12', 'rod-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'rod-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'rod-article');
  echo $view->position('position-25', 'rod-nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="rod-layout-cell rod-sidebar2">
<?php echo $view->position('position-6', 'rod-block'); ?>
<?php echo $view->position('position-8', 'rod-block'); ?>
<?php echo $view->position('position-3', 'rod-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

        </div>
    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'rod-block'); ?>
<?php echo $view->position('position-26', 'rod-nostyle'); ?>

		<div class="cleared"></div>
    </div>
</div>
<div class="rod-footer">
    <div class="rod-footer-body">
        <div class="rod-footer-center">
            <div class="rod-footer-wrapper">
                <div class="rod-footer-text">
                    <?php echo $view->position('position-14'); ?>
                    <?php if ($view->containsModules('position-27')): ?>
                    <?php echo $view->position('position-27', 'rod-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<p><a href="#">Link1</a> | <a href="#">Link2</a> | <a href="#">Link3</a></p><p>Copyright © 2012. All Rights Reserved.</p>
<div class="cleared"></div>
<p class="rod-page-footer"><a href="http://www.artisteer.com/?p=joomla_templates" target="_blank">Joomla template</a> created with Artisteer by <a href="http://citadelsystems.ucoz.com" target="_blank">Rodrigo P. Lugod Jr.</a>.</p>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
        <div class="cleared"></div>
    </div>
</div>

    <div class="cleared"></div>
</div>

<?php echo $view->position('debug'); ?>
</body>
</html>